/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #ffffff;
    font-size: .80em;
    font-family: Trebuchet MS;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #7c7c7c;
}

a:hover
{
    color: #7c7c7c;
    text-decoration: none;
}

a:active
{
    color: #7c7c7c;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.customMenu .dxm-item {
    min-width: 0px!important;
}
 
/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{  
    color: #7c7c7c;		
	font-family: Arial;
	font-style: normal;
    text-transform: none;  
    letter-spacing: -1px;  
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h1
{
    font-size: 24px;
    font-weight: bolder;
}

h2
{
    font-size: 20px;
    font-weight: bold;
}

h3
{
    font-size: 17px;
    font-weight: bold;
}

h4
{
    font-size: 15px;
    font-weight: bold;
}

h5, h6
{
    font-size: 14px;
    font-weight: normal;
}

.moveFirst, .moveNext, .movePrevious, .moveLast
{
    padding-top: 15px;    
}





/*
 *
 *     Web form controls
 *
 *     - Used to set the design layout 
 *     - of all interactive HTML form
 *     - controls used in the application
 *
 */

/* Style */
#divHidden
{
	width: 100%;
	height:100%;
	background-color:#CCCCCC;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	display: none;		
}

.InvisibleCol
{
    display:none;
}
.ChildRow
{
    border-width:0px;
}

.controlCheckedListBox
{       
    font-family: Trebuchet MS;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    background-color: #ffffff;
}

.controlCheckedListBoxHighlight
{       
    font-family: Trebuchet MS;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    background-color: #fefbd2;
}

.controlLinkButton
{
    padding: 5px 5px 5px 5px;
    color: #000000;
    background-color: #ffffcc;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    text-decoration:none;
}

.controlComboBox .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input 
{ 
    margin: 0; 
    border: solid 1px #7F9DB9; 
    border-right: 0px none; 
    padding: 1px 0px 0px 5px; 
    font-size: 13px; 
    height: 18px; 
    position: relative;        
} 
.controlComboBox .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button 
{ 
    margin: 0; 
    padding: 0; 
    background-image: url(windows-arrow.gif);
    background-position: top left; 
    border: 0px none; 
    height: 21px; 
    width: 21px; 
} 
.controlComboBox .ajax__combobox_itemlist 
{ 
    border-color: #7F9DB9; 
} 

.controlCalendar
{
	margin: 0px;
	padding: 0px; 
	border: 0px;
	border-style: none;
	text-decoration: none;
	cursor: pointer;
}

.controlGridViewRecordLabel
{
    color: #7c7c7c;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;
    float: left;
}

.controlGridViewRow
{
    padding: 0px 0px 0px 5px;
    color: #000000;
    background-color: #ffffcc;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
}

.controlGridViewItem
{
    padding: 5px 5px 5px 5px;
    color: #000000;
    background-color: #ffffcc;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
}

.controlGridViewHeader
{
    color: #7c7c7c;
    background-color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;    
    text-decoration: none;
}

.controlGridViewHeader a
{
    color: #7c7c7c;
    background-color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;    
    text-decoration: none;
}

.controlGridViewHeader a:hover
{
    color: #7c7c7c;
    background-color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;    
    text-decoration: underline;
}

.controlGridViewPager
{
    color: #000000;
    background-color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-right: 3px;    
}

.controlGridViewCommand
{
    padding: 0px 0px 0px 2px;
    color: #000000;
    background-color: #ffffcc;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    cursor: hand;
}

.controlGridViewHeaderSortASC
{
    background-image: url('../../Library/Images/sortasc.gif');
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: left center;
}

.controlGridViewHeaderSortDESC
{
    background-image: url('../../Library/Images/sortdesc.gif');
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: left center;
} 

.controlGridViewFooterChild
{
    color: #7c7c7c;
    background-color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
}


/* HierarGridView styles master details type GridView control */
.controlInvisibleColumn
{
    display:none;
}

.controlChildRow
{
    border-style: none;
    border-width: 0px;
}

/* HierarGrid styles master details type datagrid control */
.controlHierarGridHeaderParent
{
    color: #7c7c7c;
    background-color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center; 
    text-decoration: none;
}

.controlHierarGridHeaderChild
{
    color: #7c7c7c;
    background-color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

.controlHierarGridFooterChild
{
    color: #7c7c7c;
    background-color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding: 5px 0px 5px 0px;
 }


.controlHierarGridItemParent
{
    padding: 0px 0px 0px 5px;
    color: #000000;
    background-color: #f9f9f9;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
}

.controlHierarGridAlternatingItemParent
{
    padding: 0px 0px 0px 5px;
    color: #000000;
    background-color: #f9f9f9;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
}

.controlHierarGridItem
{
    padding: 0px 0px 0px 5px;
    color: #000000;
    background-color: #ffffcc;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
}

.controlHierarGridAlternatingItem
{
    padding: 0px 0px 0px 5px;
    color: #000000;
    background-color: #ffffcc;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
}

.controlHierarGridColumnItem
{
    border-collapse: separate;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    background-color: #ffffff;
    text-align: center;
    vertical-align: middle;
}

.controlHierarGridColumnAlternatingItem
{
    border-collapse: separate;
    border-color: #ffffff;    
    background-color: #ffffff;
    text-align: center;
    vertical-align: middle;
}

/* ==================================================================================== */


/*
 *
 *     Rating control
 *
 *     - Used to display star images
 *     - that rates various data content
 *
 */
.ratingStar
{
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.ratingStarFilled
{
    background-image: url('/Library/Images/FilledStar.png');
}

.ratingStarEmpty
{
    background-image: url('/Library/Images/EmptyStar.png');
}

.ratingStarSaved
{
    background-image: url('/Library/Images/SavedStar.png');
}

.ratingReset
{
    color: #7C7C7C;
    font-family: Arial;
    font-size: 10px;
	font-weight: normal;	
	text-align: right;		
}

.ratingReset a
{   
    color: #7C7C7C; 
    text-decoration: none; 
}

.ratingReset a:hover
{    
    text-decoration: underline; 
}


/*
 *
 *     Thumbnail viewer
 *
 *     - Used to display popout legends
 *     - when mouse cursor rolls over
 *     - the question mark icon
 *
 */

.thumbnail
{
	position: relative;
	z-index: 0;
}

.thumbnail:hover
{
	background-color: transparent;
	z-index: 1000;
}

.thumbnail span
{
	position: absolute;
	background-color: #000000;
	padding: 2px;
	left: -1000px;
	border: 0px;
	visibility: hidden;
	color: #FFFFFF;
	text-decoration: none;
	width: 174px;
}

.thumbnail span img
{    
	border-width: 0;
	padding: 2px;
}

.thumbnail:hover span
{
	visibility: visible;
	top: 0;
	left: -180px;
	width: 174px;
}


/*
 *
 *     Expandable and Collapsible block
 *
 *     - Used to display HTML content
 *     - that can be hidden from view
 *     - by clicking a +/- icon
 *
 */
 
.expandCollapse
{   
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;   
}

.expandCollapse ul
{   
    color: #7C7C7C;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;   
}

.expandCollapse img
{
    padding: 2px 0px 0px 2px;
    vertical-align: text-bottom;
}

.expandCollapse a
{   
    color: #7C7C7C; 
    text-decoration: none; 
}

.expandCollapse a:hover
{    
    text-decoration: underline; 
}


/*
 *
 *     Global
 *
 */

.groupBorder
{
    margin: 0px auto;
    border: 1px dotted #000000;
}

.groupLabel
{
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}

.blackHyperlink a
{
    color: #000000;
    text-decoration: none;
}

.blackHyperlink a:hover
{
    text-decoration: underline;
}

.grayHyperlink a
{   
    color: #7C7C7C; 
    text-decoration: none; 
}

.grayHyperlink a:hover
{    
    text-decoration: underline; 
}

.grayText
{
    color: #7C7C7C;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;
}

.redNotice
{
    color: #FF0000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}

.controlLabel
{
    color: #7C7C7C;
    font-family: Arial;
    font-size: 12px;
	font-weight: bold;
    text-align: right;
}

.controlValidator
{
    color: #FF0000;
    font-family: Courier New;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}

.controlInputNumeric
{    
    height: 18px;    
    border: 1px solid #7C7C7C;
    font-family: Courier New;
    font-size: 14px;
    font-weight: normal;
    text-align: right;
    background-color: #FFFFFF;
}

.controlInputNumericHighlight
{
    height: 18px;    
    border: 1px solid #7C7C7C;
    font-family: Courier New;
    font-size: 14px;
    font-weight: normal;
    text-align: right;
    background-color: #FEFBD2;
}

.controlInputText
{    
    border: 1px solid #7C7C7C;
    font-family: Courier New;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    background-color: #FFFFFF;
}

.controlInputTextHighlight
{
    height: 18px;    
    border: 1px solid #7C7C7C;
    font-family: Courier New;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    background-color: #FEFBD2;
}

.controlListBox
{       
    font-family: Trebuchet MS;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    background-color: #FFFFFF;
}

.controlListBoxHighlight
{       
    font-family: Trebuchet MS;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    background-color: #FEFBD2;
}

.controlCheckBox
{
    color: #7C7C7C;
    font-family: Arial;
    font-size: 12px;
	font-weight: bold;
    text-align: left;
    vertical-align: top;    
}

.controlDropDownList
{       
    font-family: Trebuchet MS;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    background-color: #FFFFFF;
}

.controlFormViewPager
{   
    text-indent: 8px;
    color: #7C7C7C;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
}

.controlFormViewPager a
{    
    color: #7C7C7C;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
}

.controlFormViewPager a:hover
{   
    color: #7C7C7C;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    text-decoration: underline;
}

.removeExtraBreaks br + br + br
{
    display: none;
}


/*
 *
 *     Master Page
 *
 *     - Used on the Site.Master/ Scheduler.Master page
 *     - control in the root project
 *     - folder, which sets the primary
 *     - format for every rendered page 
 *     - in Scheduler.Master is by EmployeeCalendar.aspx only
 */

.page
{
    width: 1240px;
    background-color: #FFFFFF;
    margin: 10px auto 0px auto;
}

.pageScheduler {
    width: 100%;
    background-color: #FFFFFF;
    margin: 10px auto 0px auto;
}

.header
{
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: normal;
}

.main
{
    background-color: #ECECEC;
    width: 1210px;
    margin: 0px auto;
    padding: 0px; 
    text-align: center;
    line-height: normal;
    min-height: 180px;
}

.mainScheduler {
    background-color: #ECECEC;
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    text-align: center;
    line-height: normal;
    min-height: 180px;
}

.clear
{
    clear: both;
}

.footer
{
    margin: 0px;
    padding: 0px;  
    text-align: center;
    line-height: normal;
}


/*
 *
 *     Page Header
 *
 *     - Used on the PageHeader.ascx user
 *     - control in the Library\Controls
 *     - subfolder, which is displayed at
 *     - the top of every rendered page
 *
 */

.headerBar
{	
	margin: 0px auto;	
    padding-bottom: 5px;
	color: #7C7C7C;		
	font-family: Arial;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;		
	text-align: left;	
	line-height: 26px;
}

.headerBar a img
{
	margin: 0px;
	padding: 0px; 
	border: 0px;
	border-style: none;
}

.headerBarIcon
{
    margin: 0px 0px 0px 20px;
    padding: 0px;
    border: 0px;
    border-style: none;
}

.headerBarName
{
    display: inline;    
    padding-left: 17px;
	color: #7C7C7C;		
	font-family: Arial;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;		
	text-align: left;
}

.headerBarSeparator
{
    display: inline;
    padding: 0px 1px 0px 1px;
	color: #7C7C7C;		
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;		
	text-align: left;	
}

.headerBarNameAfterSeparator
{
    display: inline;    
	color: #7C7C7C;
	font-family: Arial;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	text-align: left;
}

.headerBarLabel
{
	color: #7C7C7C;		
	font-family: Arial;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
}


/*
 *
 *     Page Footer
 *
 *     - Used on the PageFooter.ascx user
 *     - control in the Library\Controls
 *     - subfolder, which is displayed at
 *     - the bottom of every rendered page
 *
 */

.footerBar
{
    margin: 0px auto;
    color: #7C7C7C;
    font-family: Arial;
    font-size: 10px;
	font-weight: normal;	
	text-align: right;	
}

.footerBar img
{
    float: right;
    padding: 5px 0px 5px 0px;
}




/* =============================================================================  */





/* Main Content Body */
.mainContent
{
    width: 930px; 
}

.mainContent td
{
    text-align: left;
}


/* Employee Details */
.employeeBorder
{
    width: 435px;
    margin: 0px auto;
    border: 1px dotted #000000;
}

.employeeBorderWide
{
    width: 900px;
    margin: 0px auto;
    border: 1px dotted #000000;
}

.employeeLabel
{
    width: 420px;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}

.employeeLabelWide
{
    width: 869px;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}


/* Customer Details */
.customerBorder
{
    width: 435px;
    margin: 0px auto;
    border: 1px dotted #000000;
}

.customerBorderWide
{
    width: 884px;
    margin: 0px auto;
    border: 1px dotted #000000;
}

.customerLabel
{
    width: 420px;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}

.customerLabelWide
{
    width: 869px;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}

/* Billing Export */
.exportBorderWide
{
    width: 884px;
    margin: 0px auto;
    border: 1px dotted #000000;
}

.exportLabelWide
{
    width: 869px;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}

/* Billing Invoice */
.invoiceBorderWide
{
    width: 884px;
    margin: 0px auto;
    border: 1px dotted #000000;
}

.invoiceLabelWide
{
    width: 869px;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}

/* SecureYourMail */
.secureYourMailNotice
{
    color: #ff0000;
    font-family: Courier New;
    font-size: 20px;
	font-weight: bold;
	text-align: left;
}

/* SmartTrak Case */
.caseBorderWide
{
    width: 884px;
    margin: 0px auto;
    border: 1px dotted #000000;
}

.caseLabelWide
{
    width: 869px;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}

.caseTotalCareNotice
{
    color: #ff0000;
    font-family: Courier New;
    font-size: 20px;
	font-weight: bold;
	text-align: left;
}

/* SmartTrak Event */
.eventBorderWide
{
    width: 884px;
    margin: 0px auto;
    border: 1px dotted #000000;
}

.eventLabelWide
{
    width: 869px;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}

/* SmartTrak Contacts */
.caseContacts a
{    
    text-decoration: none;
}

.caseContacts a:hover
{   
    text-decoration: underline;
}

/* SmartTrak Case Details */
.caseBorder
{
    width: 435px;
    margin: 0px auto;
    border: 1px dotted #000000;
}

.caseBorderWide
{
    width: 900px;
    margin: 0px auto;
    border: 1px dotted #000000;
}

.caseLabel
{
    width: 420px;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}

.caseLabelWide
{
    width: 885px;    
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;   
}

.caseLabelWide img
{
    padding: 2px 0px 0px 2px;
    vertical-align: text-bottom;
}

.caseLabelWide a
{   
    color: #7c7c7c; 
    text-decoration: none; 
}

.caseLabelWide a:hover
{    
    text-decoration: underline; 
}

/* Services Firewall */
.firewallBorderWide
{
    width: 900px;
    margin: 0px auto;
    border: 1px dotted #000000;
}

.FirewallLabel, .uiLabel
{
    width: 420px;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
	font-weight: normal;
    text-align: left;    
}


.updateProgress
{
    border-width:1px; 
    border-style:solid; 
    background-color:#CCCCCC; 
    position:absolute;
    top:50%;
    left:50%;
    width:130px; 
    height:50px;    
}

.updateProgress1
{
    border-width:1px; 
    border-style:solid; 
    background-color:#cccccc; 
    width:130px; 
    height:50px;   
}

.updateProgressMessage
{
    margin:3px; 
    font-family:Trebuchet MS; 
    font-size:small; 
    vertical-align: middle;
}

.controlPreview
{
    cursor: hand;
}



/* -- SK AJAX Popup Control -- */
.skpc-mainDiv
{
    position: relative;
}
.skpc-shadow 
{
	-moz-box-shadow: 0 2px 12px rgba(0, 0, 0, 0.34375);
    -webkit-box-shadow: 0 2px 12px rgba(0, 0, 0, 0.34375);
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.34375);
    border-collapse: separate;
}

.skpcAjax_Default
{
    width: 200px;
	left: 0;
	top: 0;
	position: absolute;
	border-spacing: 0;
	font: 12px Tahoma, Geneva, sans-serif;
	color: black;
}

.skpcAjax_Default .skpc-mainDiv,
.skpcAjax_Default.skpc-mainDiv 
{
	top: 0;
	left: 0;
	background-color: #ffffff;
	border: 1px solid #8B8B8B;
}

